{
  "seite": "210",
  "name": "PLANASTRALE ANDERWELT",
  "probe": ["MU", "MU", "KO"],
  "probeMod": "",
  "technik": "Der Magier ballt die Fäuste, stellt sich breitbeinig auf den Boden und erhebt die Arme gen Himmel. Dabei spricht er laut und deutlich das Zauberwort.",
  "zauberdauer": {
    "normal": "50 Aktionen"
  },
  "wirkung": "Diese Formel öffnet ein Tor in den näheren Limbus, den Zwischenraum zwischen der Dritten und Vierten Sphäre. Vor den Augen des Magiers zerreißt das Gefüge der Welt und gibt dem grauen Wabern des Limbus Raum, umgeben von schwarzen Schwaden, wo Welt und Nichtwelt aufeinandertreffen. Der Magier kann – falls er den Mut hat – hindurchtreten, Gegenstände deponieren oder das Tor nach kurzer Zeit wieder schließen. Dabei entstehen jedoch erhebliche Gefahren: Ein Sphärenbruch oder das Anziehen limbusbewohnender Entitäten (v. a. Dämonen) ist möglich. Daher wird der Spruch nur von den Wissendsten der Arkanen Praktiker gewirkt.",
  "kosten": [
    {
      "complex": "Je nach Größe des Tores: 13 AsP für kopfgroße Öffnung, 17 AsP für rumpfgroße, 40 AsP für mannshohe Portale, 80 AsP für schwebengroße Durchfahrt.",
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Zone",
  "reichweite": "3 Schritt",
  "wirkungsdauer": "ZfP*/2 Spielrunden",
  "modifikationen": "keine bekannt",
  "varianten": [],
  "reversalis": "Keine Wirkung.",
  "antimagie": "Kann in einer Zone des LIMBUS VERSIEGELN nur erschwert und gar nicht in eine solche Zone hinein gewirkt werden.",
  "merkmal": ["Limbus"],
  "komplexität": "F",
  "repräsentation": {
    "Magier": 1
  },
  "info": "Diese ‚Feldversion‘ eines großen Rituals war lange Zeit nur an wenigen privaten Instituten bekannt (z. B. in Punin). Aufgrund der Gefahr von Sphärenbrüchen ist sie heute offiziell verboten und wird nur theoretisch in der Forschung behandelt. Der Spruch bleibt den erfahrensten Meisterzauberern vorbehalten."
}
